@font-face
{
    font-family: 'Descuadrado';
  src: url('Descuadrado.eot');
  src: url('Descuadrado.eot?#') format('embedded-opentype'),
      url('Descuadrado.woff') format('woff'),
      url('Descuadrado.ttf') format('truetype');
}
@font-face
{
    font-family: 'Descuadrado Bold';
  src: url('Descuadrado Bold.eot');
  src: url('Descuadrado Bold.eot?#') format('embedded-opentype'),
      url('Descuadrado Bold.woff') format('woff'),
      url('Descuadrado Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'Descuadrado Hollow';
  src: url('Descuadrado Hollow.eot');
  src: url('Descuadrado Hollow.eot?#') format('embedded-opentype'),
      url('Descuadrado Hollow.woff') format('woff'),
      url('Descuadrado Hollow.ttf') format('truetype');
}
